/* Schedule css */

table.scheduleday { border: 1px solid black; }
.seperator { background-color: white; font-size: 5pt; }
.normal { background-color: white; }
.alternate { background-color: #eeeeee; }
.keynotes { background-color: #cc3300; color: white; }
.tutorials-gtk { background-color: #99ff99; }
.tutorials-gimp { background-color: #ffff99; }
.breaks { background-color: #6666ff; color: white; }
.registration { background-color: #9966ff; color: white; }
.welcome { background-color: #99cc99; }
.times { background-color: #eeeeee; }
.free { background-color: #ff9933; color: white; }
.help { background-color: #ff00ff; color: white; }

/* Sponsorship column */
#sponsorship {
	float: right;
	width: 170px;
	margin: 0px 10px 15px 10px;
}

#sponsorship p {
	padding: 0px 10px 0px 10px;
}
